bind "TAB" "+showscores"
bind "ENTER" "+jump"
bind "ESCAPE" "togglemenu"
bind "SPACE" "+jump"
bind "+" "sizeup"
bind "," "impulse 25"
bind "-" "mn3;sizedown"
bind "." "exec name1.scr"
bind "/" "toggleconsole; disconnect; qlist"
bind "0" "impulse 0"
bind "1" "gimp1"
bind "2" "gimp2"
bind "3" "gimp3"
bind "4" "gimp4"
bind "5" "gimp5"
bind "6" "gimp6"
bind "7" "gimp7"
bind "8" "gimp8"
bind "9" "impulse 9"
bind "=" "mn3;sizeup"
bind "\" "+mlook"
bind "`" "toggleconsole"
bind "a" "+moveleft"
bind "b" "impulse 20"
bind "c" "+movedown"
bind "d" "+moveright"
bind "e" "+cs_r"
bind "f" "impulse 12"
bind "g" "messagemode2"
bind "h" "say_team need help at base"
bind "i" "ch_1"
bind "j" "say_team enemy in control of base"
bind "k" "say_team I'll take defense"
bind "l" "say_team got key, is base safe?"
bind "m" "impulse 23"
bind "n" "impulse 21"
bind "q" "+cs_l"
bind "r" "+grap"
bind "s" "+back"
bind "t" "messagemode"
bind "v" "+wav"
bind "w" "+forward"
bind "x" "+zm"
bind "z" "+lookdown"
bind "~" "toggleconsole"
bind "BACKSPACE" "impulse 10"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "sz_1"
bind "CTRL" "+attack"
bind "SHIFT" "+speed"
bind "F1" "help"
bind "F2" "menu_save"
bind "F3" "menu_load"
bind "F4" "menu_options"
bind "F5" "menu_multiplayer"
bind "F6" "echo Quicksaving...; wait; save quick"
bind "F9" "echo Quickloading...; wait; load quick"
bind "F10" "quit"
bind "F11" "zoom_in"
bind "F12" "screenshot"
bind "INS" "+hold_console;ping"
bind "DEL" "+lookdown"
bind "PGDN" "+lookup"
bind "HOME" "+hold_console;status"
bind "END" "centerview"
bind "MOUSE1" "+attack"
bind "MOUSE2" "select_4"
bind "MOUSE3" "+mlook"
bind "PAUSE" "pause"
auxlook "1"
joybuttons "4"
m_pitch "0.022"
sensitivity "5.00"
lookstrafe "0"
lookspring "0"
cl_backspeed "200"
cl_forwardspeed "425.000000"
_cl_color "221.000000"
_cl_name "Rookie"
bgmvolume "1"
volume "0.7"
viewsize "100"
_vid_default_mode "0"
_vid_wait_override "0"
vid_nopageflip "0"
_config_modem_hangup "AT H"
_config_modem_init ""
_config_modem_clear "ATZ"
_config_modem_dialtype "T"
_config_com_modem "1"
_config_com_baud "57600"
_config_com_irq "4"
_config_com_port "0x3f8"
gamma ".71"
crosshair "1"
